# Sample ResourceBundle properties file

Enter_String\:=\u0158et\u011Bzec\:

Enter_Decimal\:=Decim\u00E1ln\u00ED \u010D\u00EDslo\:

<html>Operator_between<br>Items\:</html>=<html>Oper\u00E1tor mezi<br>polo\u017Ekami\:</html>

Operator\:=Oper\u00E1tor\:

Next_>>=Dal\u0161\u00ED >>

Cancel=Zru\u0161it

type\:=typ\:

size\:=velikost\:

Item\:=Polo\u017Eka\:

Step\:=Krok\:

from=z

Finish=Dokon\u010Dit

Error=Chyba

List_cannot_be_empty=Seznam nem\u016F\u017Ee b\u00FDt pr\u00E1zdn\u00FD

Choose_operator_AND_or_OR_between_items=Zvolte oper\u00E1tor "AND" nebo "OR" mezi polo\u017Ekami

Enter_Integer\:=Cel\u00E9 \u010D\u00EDslo\:
